PHP Manual
Prev |  | Next

# zip_entry_name

(PHP 4 >= 4.1.0, PECL)

zip_entry_name -- Retrieve the name of a directory entry

## Description

string zip_entry_name ( resource zip_entry )

Returns the name of the specified directory entry.

## Parameters

zip_entry

  A directory entry returned by zip_read().

## Return Values

The name of the directory entry.

## See Also

zip_open()
zip_read()

Prev | Home | Next
zip_entry_filesize | Up | zip_entry_open